[Format]
Type=PortableApps.comFormat
Version=2.0

[Details]
Name=Songbird Portable
AppId=SongbirdPortable
Publisher=Pioneers of the Inevitable, Inc. & PortableApps.com
Homepage=PortableApps.com/SongbirdPortable
Category=Music & Video
Description=Songbird Portable is the popular Songbird music player packaged with a PortableApps.com Launcher as a portable app, so you can listen to your music wherever you go.
Language=Multilingual

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=1.10.2.0
DisplayVersion=1.10.2

[Control]
Icons=1
Start=SongbirdPortable.exe
